program ReplaceStartmenu;

uses
  Forms,
  Startmenu in 'Startmenu.pas' {Form2},
  dwlCore in '..\dwlCore.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
